.t3-wrapper
{
    background-image: url(../images/mortino-background.png);
    background-repeat: no-repeat;
    background-position: center;
    /*width: 400px;
    height: 400px;
    border: 2px dashed #333;*/
   background-size: cover;
}
.noo-mainbody {background-color:white;}


.t3-mainnav ul.navbar-nav > li > a, .t3-mainnav ul.navbar-nav > li.open > a, .t3-mainnav ul.navbar-nav > li.active > a {
line-height: 55px;
padding: 36px 11px;
font-size: 120%;
}

ul.mortinogroup{float: left; width: 100%;}
ul.mortinogroup li{float: left; padding: 20px; list-style: none;}
ul.mortinogroup li span{ font-size: 25px;}
ul.mortinogroup li span.small{ font-size: 18px;}
ul.mortinogroup li a{font-size: 13px;}
ul.mortinogroup li img{ width: 40%;}

p{font-size:15px;}

.mod-languages{float:right; padding:5px;}

/*  Virtumart css changes  */
.pagenav{padding:5px;}

.vm2-nostock{ display: none;}

.browseProductImage {
    max-height: 190px;
}


/*Vm inner image full image*/
.main-image img 
{
    max-width: 100%;
    max-height: inherit;
}

.browseCategoryImage {max-height: 190px;}

/*Read before you proceed*/
#ProOPC a:not(.proopc-btn) {
    text-decoration: none;
    color: red;
}
.terms-of-service, .terms-of-service:focus, .terms-of-service:hover {
    outline: 0 none;
    border: 0 none;
    color: red;
}
